Techniques=DPX@DPX.fx,Lightroom@qUINT_lightroom.fx,Technicolor2@Technicolor2.fx,Tonemap@Tonemap.fx,Vibrance@Vibrance.fx
TechniqueSorting=ADOF@qUINT_dof.fx,AdvancedCRT@CRT.fx,After@Splitscreen.fx,AspectRatioPS@AspectRatio.fx,ChromaticAberration@Prism.fx,DisplayLUT@LUTTools.fx,ApplyLUT@LUTTools.fx,Before@BeforeAfter.fx,After@BeforeAfter.fx,ContrastAdaptiveSharpen@CAS.fx,ASCII@ASCII.fx,Before@Splitscreen.fx,Bloom@qUINT_bloom.fx,Border@Border.fx,CA@ChromaticAberration.fx,Cartoon@Cartoon.fx,Chromakey@Chromakey.fx,ColorMatrix@ColorMatrix.fx,ContrastSharpen@ContrastSharpening.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,Debanding@qUINT_deband.fx,DELC_Sharpen@qUINT_sharp.fx,DisplayDepth@DisplayDepth.fx,DPX@DPX.fx,FilmGrain@FilmGrain.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicSharpen@FilmicSharpen.fx,Flipbook@Flipbook.fx,FXAA@FXAA.fx,HDR@FakeHDR.fx,Image@Image.fx,Interlaced@Interlaced.fx,Layer@Layer.fx,LensDistort@LensDistort.fx,Letterbox@Letterbox.fx,Levels@Levels.fx,LiftGammaGain@LiftGammaGain.fx,Lightroom@qUINT_lightroom.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,MonitorGamma@MonitorGamma.fx,Monochrome@Monochrome.fx,MXAO@qUINT_mxao.fx,Nostalgia@Nostalgia.fx,PerfectPerspective@PerfectPerspective.fx,Vectorscope@Vectorscope.fx,Waveform@Waveform.fx,ZebraLines@ZebraLines.fx,SimpleGrain@SimpleGrain.fx,SMAA@SMAA.fx,SSR@qUINT_ssr.fx,SunsetFilter@SunsetFilter.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,Tonemap@Tonemap.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx

[DPX.fx]
Colorfulness=2.500000
Contrast=0.000000
RGB_C=0.367000,0.500000,0.293000
RGB_Curve=11.394000,15.000000,8.000000
Saturation=0.239000
Strength=0.082000

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=1.000000
LIGHTROOM_BLUE_EXPOSURE=0.083000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.090000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=-0.063000
LIGHTROOM_GLOBAL_EXPOSURE=-0.046000
LIGHTROOM_GLOBAL_GAMMA=0.034000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=-0.021000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.274000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.025000
LIGHTROOM_GLOBAL_TINT=0.011000
LIGHTROOM_GLOBAL_VIBRANCE=0.158000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.152000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=-0.777000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.006000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=-0.313000
LIGHTROOM_ORANGE_SATURATION=0.062000
LIGHTROOM_RED_EXPOSURE=0.029000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.089000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_COLOR=0.000000,0.000000,0.000000
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_OFFS=0.000000,0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.762000
LIGHTROOM_YELLOW_HUESHIFT=-0.425000
LIGHTROOM_YELLOW_SATURATION=0.000000

[Technicolor2.fx]
Brightness=0.500000
ColorStrength=0.000000,0.000000,0.000000
Saturation=0.350000
Strength=0.000000

[Tonemap.fx]
Bleach=0.239000
Defog=0.000000
Exposure=-0.053000
FogColor=0.000000,0.000000,1.000000
Gamma=1.094000
Saturation=0.796000

[Vibrance.fx]
Vibrance=1.000000
VibranceRGBBalance=1.165000,0.567000,0.993000

